/** Shopify CDN: Minification failed

Line 424:2 Unexpected "}"

**/
.joe-lap-slider_container{
  .active_show{
  z-index: 2;
  transition:opacity ease-in-out .8s ;
}

.unactive_hidden{
  z-index: 1;
  opacity:0;
  transition:opacity ease-in-out .8s;
}

.lap-slider_item-content_url:hover {
        text-decoration: none;
}
a:-webkit-any-link {
    cursor: pointer;
    text-decoration: underline; 
}

  .mt-card_tag {
        background: rgba(34, 34, 34, 1);
        color: rgba(255, 255, 255, 1);
        border-radius: 0;
}

  a.mt-card_btn {
        background: rgba(34, 34, 34, 1);
        color: rgba(255, 255, 255, 1);
        border-radius: 0;
            text-decoration: none;
    }
  
      a.mt-card_btn:hover {
        color: rgba(34, 34, 34, 1);
        background: rgba(255, 255, 255, 1);
                border: 1px solid rgba(34, 34, 34, 1);
        border-radius: 0;
    }

    .product-card_variant,
      .mt-card_img,
  .mt-card_btn.quick-add__submit,
  .joe-lap-slider_buttom a,
  span.joe-lap-slider_nav-bar-items{
        border-radius: 0 !important;
    }
  
                         }
@media screen and (max-width:758px){
    
  .joe-lap-slider_container{
     padding: 0 15px;
     margin: 0 auto;
   

    /*header*/
    .joe-lap-slider_header {
      color:rgba(126, 126, 126, 1);
    font-family: Lexend;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
            margin: 0 auto;
        margin-bottom: 12px;
        width: 100%;
      cursor: pointer;
}

    .joe-lap-slider_titles {
    display: flex;
    justify-content: center;
            justify-content: space-around;
              letter-spacing: 1.5px;
}

     .joe-lap-slider_title.active_show {
    color:rgba(34, 34, 34, 1);
}

     .joe-lap-slider_title.unactive_hidden {
    opacity: 1;
}
    
      /* nav-bar */
  .joe-lap-slider_nav{
              display: flex ;
        position: relative;
        margin: 0 auto;
        margin-top: 13px;
        margin-bottom:38px ;
        
        background-color: rgba(126, 126, 126, 1);
        height: 1px;
  }

  span.joe-lap-slider_nav-bar {
    position: absolute;
    left: 0;
    bottom: -1.5px;
    background: rgba(34, 34, 34, 1);
    transition: left .3s ease,right .3s ease;
    display: block;
    height: 3px;
    padding: 0 16px;
    border-radius: 3px;
}

   /* nav-bar-items */
  .joe-lap-slider_nav-items{
              display: flex ;
        position: absolute;
        bottom: 0;
        margin: 0 auto;
        margin-top: 28px;
        margin-bottom:28px ;
        
        background-color: rgba(226, 227, 228, 1);
        height: 5px;
        width:100%;
  }

  /* 隐藏滚动条轨道和拇指 */
.joe-lap-slider_nav-items::-webkit-scrollbar {
  width: 0;
  height: 0;
}


  span.joe-lap-slider_nav-bar-items {
    position: absolute;
    left: 0;

    background: rgba(34, 34, 34, 1);
    transition: left .3s ease,right .3s ease;
    display: block;
    height: 5px;
    padding: 0 16px;
    border-radius: 3px;
}
  
    /*sliders*/
    .joe-lap-slider_wrapper{
      position: relative;
      display:grid;
              padding-bottom: 60px;
    }
   .joe-lap-slider_items {
     grid-area: -1 / 1;
     width: 100%;
        height: auto;
    display: flex;
    flex-direction: row;
     gap: 20px;
     overflow-x: scroll;
             -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        -ms-overflow-style: none;
        justify-content: flex-start;
        scroll-snap-type: x mandatory;
}

    .joe-lap-slider_item {
    flex-shrink: 0;
      width: calc(93vw - 20px * 2 - 15px * 2);
              scroll-snap-align: center;
      position: relative;
              border-radius: 0px;
        overflow: hidden;
      transition:opacity ease-in-out .8s ,z-index ease-in-out 1s;
}
    
   
    /*card*/
        .mt-card_img img,
        .mt-product-list__item {
        width: calc(93vw - 20px * 2 - 15px * 2);
    }
   
    /*prv&next*/
    div.joe-lap-slider_prev {
      display: none;
    position: absolute;
    left: 5px;
    top: 35;
    transform: translatey(-50%);
              cursor: pointer;
}

    div.joe-lap-slider_next {
      display: none;
    position: absolute;
    right: 5px;
    top: 35%;
    transform: translatey(-50%);
              cursor: pointer;
}
    
    /*view all*/
    .joe-lap-slider_buttom {
           width: 100%;
        display: grid;

      

}

    .joe-lap-slider_buttom a {
               width: 68.8vw;
        margin: 0 auto;
        border: 1px solid rgba(34, 34, 34, 1);
        padding: 13px 78px;
        border-radius: 999px;
        color: rgba(255, 255, 255, 1);
      background-color: rgba(34, 34, 34, 1);
               text-decoration: none !important;
        display: block;
        grid-area: -1 / 1;

      font-family: Lexend;
      font-weight: 500;
      font-size: 14px;
      line-height: 22px;
      text-align: center;
      
    }


        .joe-lap-slider_buttom:hover a{
          color: rgba(34, 34, 34, 1);
          background-color: rgba(255, 255, 255, 1);
        }
  .joe-lap-slider_buttom svg {
        margin-left: 10px;
}

    }
  
}
  @media screen and (min-width:759px){
   .joe-lap-slider_container{
     max-width: 1600px;
     padding: 0 min(calc(48/1280*100vw), calc(48/1280*1600px));
     margin: 0 auto;
   

    /*header*/
    .joe-lap-slider_header {
      color:rgba(126, 126, 126, 1);
    font-family: Lexend;
    font-weight: 600;
    font-size: min(calc(32/1280*100vw), calc(32/1280*1600px));
    line-height: min(calc(40/1280*100vw), calc(40/1280*1600px));
    text-align: center;
            margin: 0 auto;
        margin-bottom: min(calc(50/1280*100vw), calc(50/1280*1600px));
        width: min(calc(605/1280*100vw), calc(605/1280*1600px));
              cursor: pointer;
}

    .joe-lap-slider_titles {
    display: flex;
    justify-content: center;
    gap: min(calc(70/1280*100vw), calc(70/1280*1600px));
              letter-spacing: 1.5px;
}

     .joe-lap-slider_title.active_show {
    color:rgba(34, 34, 34, 1);
}

     .joe-lap-slider_title.unactive_hidden {
    opacity: 1;
}
    
      /* nav-bar */
  .joe-lap-slider_nav{
              display: flex ;
        position: relative;
        margin: 0 auto;
        margin-top: min(calc(24/1280*100vw), calc(24/1280*1600px));
        
        background-color: rgba(126, 126, 126, 1);
        height: 1px;
  }

  span.joe-lap-slider_nav-bar {
    position: absolute;
    left: 0;
    bottom: -2.5px;
    background: rgba(34, 34, 34, 1);
    transition: left .3s ease,right .3s ease;
    display: block;
    height: min(calc(5/1280*100vw), calc(5/1280*1600px));
    padding: 0 min(calc(23/1280*100vw), calc(23/1280*1600px));
}

     /* nav-bar-items */
  .joe-lap-slider_nav-items{
              display: flex ;
        position: absolute;
        bottom: 0;
        margin: 0 auto;
        margin-top: min(calc(38/1280*100vw), calc(38/1280*1600px));
        margin-bottom: min(calc(38/1280*100vw), calc(38/1280*1600px));
        
        background-color: rgba(226, 227, 228, 1);
        height: min(calc(5/1280*100vw), calc(5/1280*1600px));
        width:100%;
  }

   /* 隐藏滚动条轨道和拇指 */
.joe-lap-slider_nav-items::-webkit-scrollbar {
  width: 0;
  height: 0;
}

  span.joe-lap-slider_nav-bar-items {
    position: absolute;
    left: 0;

    background: rgba(34, 34, 34, 1);
    transition: left .3s ease,right .3s ease;
    display: block;
    height: min(calc(5/1280*100vw), calc(5/1280*1600px));
    padding: 0 min(calc(16/1280*100vw), calc(16/1280*1600px));
    border-radius: 3px;
}
    
    /*sliders*/
    .joe-lap-slider_wrapper{
      position: relative;
      display:grid;
      padding-bottom: min(calc(81/1280*100vw), calc(81/1280*1600px));
    }
   .joe-lap-slider_items {
     grid-area: -1 / 1;
     width: 100%;
        height: auto;
    display: flex;
    flex-direction: row;
     gap: min(calc(20/1280*100vw), calc(20/1280*1600px));
     overflow-x: scroll;
             -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        -ms-overflow-style: none;
        justify-content: flex-start;
        scroll-snap-type: x mandatory;
}

    .joe-lap-slider_item {
    flex-shrink: 0;
    width: min(calc(277/1280*100vw), calc(277/1280*1600px));
              scroll-snap-align: start;
      position: relative;
              border-radius: 0px;
        overflow: hidden;
      transition:opacity ease-in-out .8s ,z-index ease-in-out 1s;
}
    
   

    /*prv&next*/
    div.joe-lap-slider_prev {
    position: absolute;
    left: min(calc(5/1280*100vw), calc(5/1280*1600px));
    top: 25%;
    transform: translatey(-50%);
              cursor: pointer;
}

    div.joe-lap-slider_next {
    position: absolute;
    right: min(calc(5/1280*100vw), calc(5/1280*1600px));
    top: 25%;
                transform: translate(-50%, -50%);
              cursor: pointer;
}
    
    /*view all*/
    .joe-lap-slider_buttom {
           width: 100%;
        max-width: min(calc(270/1280*100vw), calc(270/1280*1600px));
        margin: 0 auto;
        display: grid;
}

    .joe-lap-slider_buttom a {
            border: 1px solid rgba(34, 34, 34, 1);
        padding: min(calc(13/1280*100vw), calc(13/1280*1600px)) min(calc(80/1280*100vw), calc(80/1280*1600px));
        border-radius: 999px;
       color: rgba(34, 34, 34, 1);
          background: rgba(255, 255, 255, 1);

                text-decoration: none !important;
        display: block;
        grid-area: -1 / 1;

      font-family: Lexend;
      font-weight: 500;
      font-size: min(calc(14/1280*100vw), calc(14/1280*1600px));
      line-height: min(calc(22/1280*100vw), calc(22/1280*1600px));
      text-align: center;
    }

        .joe-lap-slider_buttom:hover a{
                 color: rgba(255, 255, 255, 1);
      background: rgba(34, 34, 34, 1);
        }
    
    .joe-lap-slider_buttom svg {
        margin-left: min(calc(10/1280*100vw), calc(10/1280*1600px));
}
    
}

    }
  }